<!-- wp:template-part {"slug":"header","theme":"wpct-sm","tagName":"header","className":"site-header"} /-->

<!-- wp:group {"tagName":"main","className":"site-content","layout":{"type":"constrained"}} -->
<main class="wp-block-group site-content">
  <!-- wp:spacer {"height":"0px","className":"sm-header-spacer"} -->
  <div
    style="height: 0px"
    aria-hidden="true"
    class="wp-block-spacer sm-header-spacer"
  ></div>
  <!-- /wp:spacer -->

  <!-- wp:group {"align":"full","layout":{"type":"constrained"}} -->
  <div class="wp-block-group alignfull site-content">
    <!-- wp:wpct-block/page-header {"background":"var(--wp--preset--color--base)","disposition":"over"} -->
    <!-- wp:post-title {"level":1} /-->

    <!-- wp:group {"templateLock":false,"className":"wpct-block-page-header-content"} -->
    <div class="wp-block-group wpct-block-page-header-content">
      <!-- wp:post-excerpt /-->

      <!-- wp:buttons -->
      <div class="wp-block-buttons">
        <!-- wp:button -->
        <div class="wp-block-button">
          <a class="wp-block-button__link wp-element-button"></a>
        </div>
        <!-- /wp:button -->
      </div>
      <!-- /wp:buttons -->
    </div>
    <!-- /wp:group -->
    <!-- /wp:wpct-block/page-header -->
  </div>
  <!-- /wp:group -->

  <!-- wp:group {"align":"wide","className":"md:w-11/12","layout":{"type":"constrained","justifyContent":"left","contentSize":"90%"}} -->
  <div class="wp-block-group alignwide md:w-11/12">
    <!-- wp:post-content {"layout":{"inherit":true,"justifyContent":"left"}} /-->
  </div>
  <!-- /wp:group -->

  <!-- wp:spacer {"height":"var:preset|spacing|100"} -->
  <div
    style="height: var(--wp--preset--spacing--100)"
    aria-hidden="true"
    class="wp-block-spacer"
  ></div>
  <!-- /wp:spacer -->
</main>
<!-- /wp:group -->

<!-- wp:template-part {"slug":"footer","theme":"wpct-sm","tagName":"footer","className":"site-footer"} /-->
